@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

.container {
  width: 1280px;
  background: #fff;
}

.page-header {
  font-family: "Roboto", sans-serif;
  margin-top: 63px;
  display: flex;
  justify-content: center;
  margin-bottom: 48px;
}

.header-logo {
  display: block;
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
}

.header-logo-highlighted {
  color: #4bcaff;
}

.header-list {
  display: flex;
  justify-content: center;
  text-align: center;
  background: #35444f;
  margin-top: 38px;
  padding-left: 1px;
}

.header-list-item {
  display: inline-block;
  vertical-align: middle;
  margin-left: -1px;
}

.header-list-link {
  display: block;
  padding: 26px 35px 19px;
  color: #fff;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.page-maine {
  font-family: "Roboto", sans-serif;
  padding: 0 calc(50% - (1280px / 2));
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.aside-list {
  width: 344px;
  border: 1px solid black;
  display: inline-block;
  vertical-align: middle;
}

.aside-list-link {
  display: flex;
  min-height: 81px;
  align-items: center;
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  color: #495863;
  padding-left: 46px;
}

.maine-article {
  display: inline-block;
  vertical-align: middle;
  width: 885px;
}

.maine-img-section {
  min-height: 529px;
  border: 1px solid #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.maine-paragraph {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
  margin-top: 35px;
}

.page-footer {
  font-family: "Roboto", sans-serif;
  display: flex;
  justify-content: center;
  margin-top: 51px;
  margin-bottom: 30px;
}

.footer-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(99, 105, 110, 0.48);
  padding: 0px 40px;
}

.footer-list {
  display: flex;
  justify-content: space-between;
}

.footer-list-item {
  margin-right: 30px;
}

.footer-list-link {
  display: block;
  margin-top: 8px;
  margin-bottom: 8px;
  font-weight: 400;
  font-size: 28px;
  line-height: 53px;
  color: #0c1927;
  border-bottom: 1px solid transparent;
}

.footer-copyright {
  display: flex;
  font-weight: 400;
  font-size: 28px;
  line-height: 24px;
  color: #0c1927;
}

.header-list-item:hover {
  background: #222f3a;
}

.aside-list-item:hover {
  background: #dbdbdb;
}

.aside-list-link:hover {
  padding-left: 70px;
}

.aside-list-link:hover {
  color: #000;
}

.footer-list-link:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
}
